.isLowBandwidth * {
	background-image: none !important;
	text-indent: 0px !important;
}

body {
	background: #17242e url('../images/template/bg_spacer_gradient.jpg') top center repeat-x;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #38464e;
}
body.isLowBandwidth {
	background-image: none;
}
	body a {
		color: #910000 !important;
	}
	body a:link, body a:visited {
		text-decoration: none;
	}
	body a:hover, body a:active {
		text-decoration: underline;
	}
	.rootContainer {
		background-position: top center;
		background-repeat: no-repeat;
	}
	.seed_1 .rootContainer {
		background-image: url('../images/template/header_1.jpg');
	}
	.seed_2 .rootContainer {
		background-image: url('../images/template/header_2.jpg');
	}
	.seed_3 .rootContainer {
		background-image: url('../images/template/header_3.jpg');
	}
	.seed_4 .rootContainer {
		background-image: url('../images/template/header_4.jpg');
	}
	.seed_5 .rootContainer {
		background-image: url('../images/template/header_5.jpg');
	}
	.seed_6 .rootContainer {
		background-image: url('../images/template/header_6.jpg');
	}
	.seed_7 .rootContainer {
		background-image: url('../images/template/header_7.jpg');
	}
	.seed_8 .rootContainer {
		background-image: url('../images/template/header_8.jpg');
	}
	.seed_9 .rootContainer {
		background-image: url('../images/template/header_9.jpg');
	}
		#head {
			height: 197px;
		}
			#head .templateWrapper {
				width: 1000px;
				height: 197px;
				margin: 0 auto;
				position: relative;
			}
				#header {
					position: absolute;
					top: 0px;
					left: 0px;
					margin: 0px;
					padding: 0px;
				}
					#header a {
						display: block;
						width: 800px;
						height: 140px;
						line-height: 140px;
						text-indent: -10000px;
						color: white !important;
					}
				#nav {
					position: absolute;
					top: 140px;
					left: 0px;
				}
					#nav ul {
						margin: 0px;
						padding: 0px;
					}
						#nav ul li {
							display: block;
							float: left;
							position: relative;
							margin: 0px;
							padding: 0px;
						}
							#nav ul li a {
								display: block;
								height: 57px;
								line-height: 57px;
								background-position: 0px 0px;
								background-repeat: no-repeat;
								background-color: #f3f5f7;
								text-indent: -10000px;
								color: #5c819e !important;
								font-weight: bold;
								font-size: 16px;
							}
							.isLowBandwidth #nav ul li a {
								text-align: center;
							}
							#nav ul li a:hover,
							#nav ul li.highlighted a,
							#nav ul li.currentSection a {
								background-position: 0px -57px;
								color: #17242d !important;
								text-decoration: none !important;
							}
							#navHome a {
								background-image: url('../images/template/navigation_home.png');
								width: 131px;
							}
							#navAbout a {
								background-image: url('../images/template/navigation_about.png');
								width: 132px;
							}
							#navServices a {
								background-image: url('../images/template/navigation_services.png');
								width: 143px;
							}
							#navIssues a {
								background-image: url('../images/template/navigation_issues.png');
								width: 138px;
							}
							#navNews a {
								background-image: url('../images/template/navigation_news.png');
								width: 125px;
							}
							#navKentucky a {
								background-image: url('../images/template/navigation_kentucky.png');
								width: 159px;
							}
							#navLeadership a {
								background-image: url('../images/template/navigation_leadership.png');
								width: 172px;
							}
							#nav ul li ul {
								display: none;
								width: 219px;
								position: absolute;
								top: 45px;
								background: url('../images/template/bg_navdropdown.png') top left no-repeat;
								padding: 30px 0px 0px;
							}
							#navAbout ul {
								left: 4px;
							}
							#navServices ul {
								left: 17px;
							}
							#navIssues ul {
								left: 14px;
							}
							#navNews ul {
								left: 7px;
							}
							#navKentucky ul {
								left: 23px;
							}
							#navLeadership ul {
								left: 31px;
							}
							.isLowBandwidth #nav ul li ul {
								background: white;
								border: 1px solid #dde2e7;
								top: 57px;
								padding: 20px 0px 20px;
							}
							#nav ul li ul.visible {
								display: block;
							}
								#nav ul li ul li {
									float: none;
									border-bottom: 1px solid #dde2e7;
									margin: 0px 28px 8px 25px;
									padding: 0px 0px 8px;
								}
								#nav ul li ul li.last {
									border-bottom: 0px;
									margin: 0px 0px -150px;
									padding: 0px 28px 150px 25px;
									background-position: bottom center;
									background-repeat: no-repeat;
								}
								#navAbout ul li.last {
									background-image: url('../images/template/bg_navdropdown_about.png');
								}
								#navServices ul li.last {
									background-image: url('../images/template/bg_navdropdown_services.png');
								}
								#navIssues ul li.last {
									background-image: url('../images/template/bg_navdropdown_issues.png');
								}
								#navNews ul li.last {
									background-image: url('../images/template/bg_navdropdown_news.png');
								}
								#navKentucky ul li.last {
									background-image: url('../images/template/bg_navdropdown_kentucky.png');
								}
								#navLeadership ul li.last {
									background-image: url('../images/template/bg_navdropdown_leadership.png');
								}
									#nav ul li.highlighted ul li a {
										position: relative;
										height: auto;
										line-height: 16px;
										background: transparent url('../images/template/arrow_lightblue.png') 0px 5px no-repeat;
										padding-left: 8px;
										text-indent: 0px;
										font-size: 14px;
										color: #5c819e !important;
										font-weight: normal;
										text-align: left !important;
									}
									#nav ul li.highlighted ul li a:hover {
										color: #26445c !important;
									}
									.isLowBandwidth #nav ul li.highlighted ul li a {
										padding-left: 0px;
									}
				#searchForm {
					position: absolute;
					top: 20px;
					right: 0px;
					width: 190px;
					height: 23px;
				}
				.isLowBandwidth #searchForm {
					border: 1px solid #7e8e9f;
				}
					#searchForm form {
						display: block;
						margin: 0px;
						padding: 0px;
					}
						#searchInput {
							display: block;
							position: absolute;
							top: 2px;
							left: 10px;
							background: transparent;
							border: 0px;
							width: 150px;
							height: 23px;
							font-family: Helvetica, Arial, sans-serif;
							font-size: 14px;
							color: #7e8e9f;
						}
						#searchSubmit {
							display: block;
							position: absolute;
							top: 0px;
							right: 0px;
							background: transparent;
							border: 0px;
							width: 25px;
							height: 25px;
							font-family: Helvetica, Arial, sans-serif;
							font-size: 14px;
							color: #7e8e9f;
						}
						.isLowBandwidth #searchSubmit {
							border: 1px solid #7e8e9f;
						}
				#bandwidthSwitch {
					display: block;
					position: absolute;
					top: 50px;
					right: 0px;
					color: white !important;
					width: 71px;
					height: 17px;
					background: url('../images/template/btn_textonly.png') top left no-repeat;
					text-indent: -10000px;
				}
				#bandwidthSwitch:hover {
					background-position: 0px -17px;
				}
		#body {
			width: 1020px;
			margin: 0 auto;
			background: url('../images/template/bg_page_spacer.png') top center repeat-y;
		}
			#body .templateWrapper {
				width: 1000px;
				margin: 0 auto;
				min-height: 100px;
				padding-top: 27px;
				background: white url('../images/template/bg_gradientbelownav.png') top center no-repeat;
			}
			#copyBodyContainer {
				padding: 13px 40px 40px;
			}
				#copyContainer {
					float: left;
					width: 690px; 
				}
					#copyBodyHeader {
						border-bottom: 1px solid #c1cad3;
						height: 30px;
						margin-bottom: 20px;
					}
						.copyHeaderTitle {
							float: left;
							font-family: 'Lucida Grande', 'Lucida Sans Unicode', Lucida, sans-serif;
							text-transform: uppercase;
							font-size: 18px;
							line-height: 30px;
							font-weight: bold;
							margin: 0px;
							padding: 0px;
						}
							.copyHeaderTitle a {
								color: #5c819e !important;
							}
						.copyBodyHeaderTitle {
							float: right;
							font-family: Georgia, serif;
							font-size: 12px;
							line-height: 30px;
							font-style: italic;
							color: #98a0a6;
						}
							.copyBodyHeaderTitle a {
								color: #98a0a6 !important;
							}
							#body .copyBodyHeaderTitle a:hover {
								color: #910000 !important;
								text-decoration: none !important;
							}
				#sidebarContainer {
					float: right;
					width: 190px;
				}
					#sidebarContainer h3 {
						font-family: 'Lucida Grande', 'Lucida Sans Unicode', Lucida, sans-serif;
						text-transform: uppercase;
						font-size: 18px;
						line-height: 30px;
						font-weight: bold;
						border-bottom: 1px solid #c1cad3;
						color: #5c819e;
						margin: 0px;
						padding: 0px;
					}
					#sidebarContainer ul {
						margin: 0px;
						padding: 16px 0px 0px;
					}
						#sidebarContainer ul li {
							margin: 0px;
							padding: 0px 0px 16px 16px;
							font-size: 14px;
							line-height: 16px;
							background: url('../images/template/arrow_relatedlinks.png') 0px 4px no-repeat;
						}
						.isLowBandwidth #sidebarContainer ul li {
							padding-left: 0px;
						}
							#sidebarContainer ul li a {
								color: #38464e !important;
							}
							#sidebarContainer ul li a:hover {
								color: #910000 !important;
								text-decoration: none !important;
							}
		#foot {
			background: url('../images/template/bg_footer.png') bottom center no-repeat;
		}
			#foot .templateWrapper {
				background: url('../images/home/bg_contactinformation.jpg') top center no-repeat;
			}
				#contactInformation {
					width: 1000px;
					height: 252px;
					margin: 0 auto;
					color: white;
					background-position: center 60px;
					background-repeat: no-repeat;
				}
				.isLowBandwidth #contactInformation {
					height: auto;
					background-color: #514f43;
				}
					.isHighBandwidth #contactInformation h2 {
						height: 0px;
						margin: 0px;
						padding: 0px;
						text-indent: -10000px;
					}
					.isLowBandwidth #contactInformation h2 {
						font-family: "Lucida Sans Unicode", "Lucida Grande", Lucida, sans-serif;
						font-size: 20px;
						text-align: center;
						height: 40px;
						line-height: 40px;
						margin: 0px;
					}
					.isHighBandwidth #offices {
						float: left;
						width: 230px;
						padding: 60px 20px 0px;
						text-align: right;
					}
					.isLowBandwidth #offices {
						padding: 40px;
					}
						#offices .office {
							display: none;
							padding-bottom: 20px;
						}
						.isLowBandwidth #offices .office {
							display: block;
							width: 300px;
							float: left;
						}
							#offices .office img {
								display: none;
							}
							#offices .office .title {
								font-family: "Lucida Sans Unicode", "Lucida Grande", Lucida, sans-serif;
								font-size: 18px;
								text-transform: uppercase;
								font-weight: bold;
								color: white;
								margin: 0px;
								padding: 0px;
							}
							#offices .office .address {
								color: #c2c0b5;
							}
								#offices .office .address p {
									margin: 0px;
									padding: 0px;
								}
						#DCOfficeLink {
							display: block;
							float: right;
							clear: right;
							color: white !important;
							font-weight: bold;
							padding-left: 8px;
							background: url('../images/template/arrow_white.png') 0px 5px no-repeat;
						}
						.isLowBandwidth #DCOfficeLink {
							display: none;
						}
						#emailMeLink {
							display: block;
							color: white !important;
							font-weight: bold;
						}
						.isHighBandwidth #emailMeLink {
							float: right;
							clear: right;
							padding-left: 8px;
							background: url('../images/template/arrow_white.png') 0px 5px no-repeat;
						}
						.isLowBandwidth #emailMeLink {
							float: left;
							clear: left;
							padding-bottom: 40px;
						}
					#mapContainer {
						float: right;
						width: 500px;
						height: 250px;
						background-image: url('../images/home/map.png');
						background-position: 0px 0px;
						background-repeat: no-repeat;
					}
					#mapContainer.PaducahRegion {
						background-position: 0px -250px;
					}
					#mapContainer.BowlingGreenRegion {
						background-position: 0px -500px;
					}
					#mapContainer.LondonRegion {
						background-position: 0px -750px;
					}
					#mapContainer.LexingtonRegion {
						background-position: 0px -1000px;
					}
					#mapContainer.LouisvilleRegion {
						background-position: 0px -1250px;
					}
					#mapContainer.FtWrightRegion {
						background-position: 0px -1500px;
					}
					.isLowBandwidth #mapContainer {
						display: none;
					}
				#footer {
					width: 900px;
					height: 108px;
					margin: 0 auto;
					padding: 0px 50px;
				}
					#socialLinks {
						float: left;
						width: 375px;
					}
						#socialLinks ul {
							margin: 0px;
							padding: 0px;
						}
							#socialLinks ul li {
								margin: 0px;
								padding: 0px;
								float: left;
							}
								#socialLinks ul li a {
									display: block;
									text-indent: -10000px;
									height: 24px;
									background-position: 0px 0px;
									background-repeat: no-repeat;
									margin-top: 18px;
									margin-right: 15px;
									color: #7c7b74 !important;
								}
								#socialLinks ul li a:hover {
									background-position: 0px -24px;
									color: white !important;
									text-decoration: none !important;
								}
								#facebookLink a {
									background-image: url('../images/template/btn_facebook.png');
									width: 83px;
								}
								#youtubeLink a {
									background-image: url('../images/template/btn_youtube.png');
									width: 76px;
								}
								#twitterLink a {
									background-image: url('../images/template/btn_twitter.png');
									width: 76px;
								}
								#rssLink a {
									background-image: url('../images/template/btn_rssfeed.png');
									width: 77px;
								}
					#footerNav {
						float: right;
						line-height: 60px;
						color: #7c7b74;
					}
						#footerNav a {
							color: #7c7b74 !important;
						}
						#footerNav a:hover {
							color: white !important;
							text-decoration: none !important;
						}

/* Ticket 28324 */
.page_28324
, .page_grants {
}
	.page_28324 h4
	, .page_grants h4 {
		color: #740606;
	}
#copy ul li {
	list-style: disc;
}